.footer-copyright.mobile {
    display: none;
}

#header_mobile .fa-search {
    font-weight: 100;
    color: #fff;
    font-size: 21px;
    transform: rotate(0deg);
}

#header_mobile .fa-bars {
    font-weight: 100;
    color: #fff;
    font-size: 21px;
}

#header_mobile .top_item {
    margin-right: 10px;
}

#header_mobile .fa-heart,
#header_mobile .fa-shopping-bag {
    color: #fff;
}

.product_item_colors_more {
    display: none;
}

@media (min-width: 576px) {
    .product_cols .product_gallery_out .product_item_icons {
        top: 0px;
        left: 5px;
    }
}

@media (min-width: 992px) {
    .right_side_menu_opened #wrapper {
        left: 0;
    }

    .footer-cols:last-child .bottom_item h3 {
        text-align: end;
    }

    .social_item>a>span {
        /* color: #fff; */
        color: #a78080;
        background: #fff;
        font-size: 22px;
        line-height: 15px;
        padding: 10px;
        border-radius: 50%;
    }

    .social_item:nth-child(1) {
        margin-right: 22px;
    }

    .social_item:nth-child(2) {
        margin-right: 25px;
    }

    .social_item>a>span.fa-facebook-f {
        font-size: 24px;
        padding: 10px;
        line-height: 15px;
    }

    .social_item>a>span.fa-youtube {
        font-size: 16px;
    }

    .best_seller_carousel .container-fluid {
        width: 70%;
    }

    .best_seller_carousel {
        border-bottom: 1px solid #000;
        background-image: url(https://dhome.gr/images/design/D-Home-best-sellers-icon-1920.jpg);
        background-repeat: no-repeat;
        background-size: 96%;
        background-position: 30px 65px;
    }
}

@media (max-width: 1800px){
    .grid_three .second .white_label {
        right: 165px;
    }
    .grid_three .first {
        padding-right: 75px;
    }
    #footer .container-fluid {
        padding-left: 162px;
        padding-right: 162px;
    }

    @media(max-width:1600px){
        #header_mobile{
            display: block;
        }
        #header_desktop{
            display: none;
        }
    }
    .photo-container-in .title {
        font-size: 46px;
        letter-spacing: 1.02px;
     }
}

@media (max-width: 1700px){
    .materials img {
        width: inherit!important;
        object-fit: cover;
    }

    .materials .with_custom_bg_img:last-child img,
    .materials .with_custom_bg_img:first-child img{
        width: 45vw!important;
        height: auto!important;
    }

    .materials .right_side {
        padding-left: 3rem;
        padding-right: 4rem;
    }

    .materials .with_custom_bg_img:last-child {
        /* right: 28%; */
        right: 28vh;
    }

    .col-lg-9.with_custom_bg:first-child {
        padding: 2vw 30vw 2vw 5vw;
    }

    .col-lg-9.with_custom_bg:last-child {
        padding: 2vw 5vw 2vw 23vw;
    }

    .materials .with_custom_bg_img:first-child {
        left: 0;
    }
    .photo-container-in {
        width: 70%;
    }
    .photo-container{
        height:300px;
        padding: 40px 0px;
        margin-bottom: 440px;
    }
}

@media (max-width: 1500px) {
    .store span{
        font-size: 28px;
    }
    
    .store h3{
        font-size: 35px;
    }
    .banner_out.sxetika .main_box_area, .banner_out.newin .homepage_tabs_bottom{
        margin-left: 132px;
        margin-right: 132px;
    }
    .grid_three .second {
        padding-right: 55px;
    }
    .grid_three .second img {
        padding-right: 55px;
    }
    .grid_three .second .white_label {
        right: 27px;
    }
    .one_photo .text {
        padding-top: 99px;
        padding-bottom: 130px;
    }
    .one_photo h2.title_b {
        font-size: 85px;
    }
    .telephone-wrapper {
        font-size: 18px;
        margin-right: 20px;
    }
    .cart-details {
        font-size: 12px;
    }
    .cart-text-total {
        font-size: 18px;
    }
    nav.menu>ul>li>a{
        padding: 10px;
    }
    .search_space {
        margin-right: 12px;
    }
    .menu,.menu_out .container-fluid,  .menu_out .container-fluid .row .col-lg-12{
        padding: 0;
    }
    .menu_out .container-fluid .row{
        margin: 0;
    }

    .main-header .col-6{
        padding: 0;
    }
}

@media (max-width: 1400px){


    /* #products_out #products_out_in{
        margin-top:140px;
    } */
    .grid_three .first {
        padding-right: 35px;
    }
    .grid_three .second img {
        padding-right: 30px;
    }
    .grid_three .second .white_label {
        right: -17px;
    }

}

@media (max-width: 1300px){
    .grid_three .second .white_label {
        right: -47px;
    }

}


@media (max-width: 1200px) {
    .row_page .info {
        padding-bottom: 50px;
    }
    .row_page .card .row.finish .image img,.row_page .card .row.start .image img{
        width: 100%;
        max-width: 432px;
        height: 100%;
        max-height: 432px;
    }
    #contact_form{
        max-width: 500px;
    }
    #footer .container-fluid {
        padding-left: 92px;
        padding-right: 92px;
    }
    .column_disctace {
        column-gap: 35px;
    }
    #slideshow_out .owl-nav{
        display: none !important;
    }
    .banner_out .main_box_area {
        margin-left: 30px;
        margin-right: 30px;
    }
    .grid_three{
        padding: 0;
    }
    .grid_three .third {
        top: 190px;
        right: 38px;
    }
    .grid_three .second{
        padding: 0;
    }
    .grid_three .first .text {
        top: 54px;
    }
    .grid_three .second .white_label{
        position: relative;
        width: 410px;
        right: 0;
        padding-left: 30px;
        padding-bottom: 112px;
    }
    .grid_three .second img {
        padding-right: 0;
    }
    .grid_three .first {
        padding: 0;
        padding-top: 41px;
    }
    .one_photo .photo {
        margin-top: 30px;
    }
    .one_photo h2.title_b{
        margin-top: -10px;
    }

    /* #header_mobile{
        display: block;
    }
    #header_desktop{
        display: none;
    } */
    .telephone-wrapper {
        font-size: 15px;
        margin-right: 15px;
    }
    .cart-details {
        font-size: 11px;
    }
    .cart-text-total {
        font-size: 15px;
    }
    .top_item.basket_btn_h {
        padding-left: 15px;
    }
    .custom-title {
        font-size: 16px;
        white-space: nowrap;
    }
    .custom-phone-title {
        font-size: 20px;
    }
    .custom-subtitle {
        font-size: 12px;
    }
    .slider_item_text.left {
        top: 42%;
    }
    .grid_two .banner_img .category_bl {
        padding-left: 95px;
    }
    .grid_two .banner_img .second_image {
        padding-left: 94px;
    }
    .pro_area .row {
        padding-right: 0;
        padding-left: 35px;
    }
    .photo-container-in .photo {
        widtH: fit-content !important;
        margin: 0 auto;
    }

    .photo-container-in .photo img{
        height: 400px;
        width: auto !important;
        margin: 0 auto;
    }
}

@media (max-width: 1050px) {
    .two_photos .photo .small {
        bottom: -102px;
        left: -54px;
    }
}

@media (max-width: 991px) {
    #slideshow_out_out {
        z-index: 1;
    }
    .grid_page .col-title h2{
        width:calc(100% + 30px);
        margin-left:-15px;
    }

    .grid_page h2, .row_page h2{
        font-size: 33px;
    }
    .row_page .desktop{
        display: none;
    }
    .row_page .mobile{
        display: flex;
    }
    .row_page .info {
        padding-left: 28px;
        padding-top: 53px;
        padding-bottom: 50px;
        padding-right: 28px;
    }
    .row_page .card .row.finish .image, .row_page .card .row.start .image{
        justify-content: center;
    }
    .row_page .card .row.finish .image img,.row_page .card .row.start .image img{
        width: 100%;
        max-width: 332px;
        height: 100%;
        max-height: 332px;
    }
    .row_page{
        padding-left: 15px;
        padding-right: 15px;
    }
    .grid_page{
        padding-bottom: 118px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-copyright.desktop {
        display: none;
    }
    .footer-copyright.mobile {
        display: block;
        text-align: center;
    }
    .footer-copyright.mobile > a {
        color: #000;
        display: inline-block;
        margin: 8px 0;
    }
    #footer_links_mobile {
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #ccc;
        padding: 13px 0;
        font-family: 'PF Futura Neu Book';
        font-size: 12px;
    }
    #footer_links_mobile a{ 
        color: #000;
    }
    div#footer_left_mobile {
        text-align: center;
        color: #000;
        font-family: 'PF Futura Neu Book';
        font-size: 12px;
        margin-top: 22px;
    }
    div#footer_right_mobile {
        text-align: center;
        font-family: 'PF Futura Neu Book';
        font-size: 1px;
        margin-bottom: 22px;
    }
    div#footer_right_mobile a{
        color: #000;
    }
    .basket_order_btn a ,.btn_back a{
        padding: 10px 13px;
        font-size: 11px;
        letter-spacing: 0.2px;
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .metaforika-wrapper .pin{
        font-size:13px;
    }
    .sxedio{
        margin-left: 27px;
        margin-right: 27px;
        justify-content: center;
        display: flex;
    }
    #contact_out_in.padding_top_bottom{
        padding-top: 0;
    }
    #contact_text h2{
        font-size: 15px;
    }
    .popup_basket_right_in{
        width: 100%;
    }
    /* .popup_basket_buttons {
        margin-top: 30px;
    } */
    /* .popup_basket_txt{
        text-align: center;
    } */
    .popup_basket_photo_in {
        justify-content: center;
        display: flex;
        padding-top: 25px;
    }
    .popup_basket_area {
        width: 560px;
    }
    .popup_basket_photo {
        width: auto;
    }
    .popup_basket_right {
        justify-content: center;
        display: flex;
    }
 
    .product_gallery_small #owl_product_quick_s{
       padding-left: 18px;
       padding-right: 18px;
    }
    .product_gallery #owl_product_quick_s .owl-dots {
        margin-top: 25px;
    }

    .product_gallery #owl_product_quick_s .item{
        padding-left: 5px;
        padding-right: 5px;
    }
    .product_image_out {
        display: flex;
    }
    .two_photos .text{
        margin-bottom: 0;
    }
    .two_photos{
        padding-top: 28px;
    }
    .products-row .product_item{
        margin-bottom: 54px;
    }
    .search_select2{
        margin-left: 20px;
    }
    .search_select2::after{
        margin-left: 0;
    }
    .filters-resp-bar{
        margin-top: 0;
    }
    .basket_btn a{
        justify-content: center;
        display: flex;
        padding: 12px 0;
    }
    #basket_btn{
        width: 264px;
    }
    .number_item{
        margin-bottom: 22px;
    }
    .product_feautures{
        margin-top: 26px;
    }
    .owl_slider_area_s .owl-dots {
        margin-bottom: 43px;
    }
    .banner_title_area_out{
        padding-top: 70px;
        margin-bottom: 0;
    }
    .product_text_inner,.product_price_out,.product_text,.more_Btn.more,.more_Btn.less,#product_info_out.upclose_in,.see_close{
       margin-left: 27px;
       margin-right: 27px;
    }
    .product
    {
        margin-top: 0;
    }
    .product_title h2{
        margin-top: 37px;
        margin-bottom: 25px;
    }
    #products_out.inthepr{
        padding: 0;
    }
    #products_out.inthepr  #product_out{
        padding-left: 0;
        padding-right: 0;
        padding-top: 33px;
        padding-bottom: 84px;
    }

    #products_out.inthepr .product_col{
        padding-left: 0;
        padding-right: 0;
    }
   
    .product_title,.product_feautures_item_title h3{
        text-align: center;
    }
    .product_price_out{
        justify-content: center;
        display: flex;
    }
    .product_feautures .div_table, .product_buttons{
        justify-content: center;
    }
  
    .product_price{
        align-items: baseline;
    }
    .owl_slider_area_s .product_item_text h3{
        font-family: 'PF Futura Neu Book', Arial, Helvetica, sans-serif;
        color: #000;
    }
    .owl_slider_area_s .item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .banner_out.sxetika .main_box_area{
        margin-left: -5px;
        margin-right: -5px;
    }
    .banner_out.newin .homepage_tabs_bottom {
        margin-left: 20px;
        margin-right: 20px;
    }
    .homepage_tabs_top{
        padding-top: 71px;
    }
    .mobile.logo img {
        width: 144px;
    }
    .search_select_in2, .search_select_in2_title_left,.show-filters-resp{
        font-family: 'PF Futura Neu Bold';
        font-size: 13px;
        letter-spacing: .14em;
    }
    .show-filters-resp{
        text-align: left !important;
        padding-left: 12px;
    }
    .search_select2{
        margin-right: 0;
    }
    .filters-resp-bar .col:last-of-type{
        padding-right: 0;
    }
    .filters-resp-bar .select_box2{
        margin: 0;
    }
    .filters-resp-bar .col:last-of-type div{
        justify-content: end;
    }
    .products_bar_out .div_left{
        display: none;
    }
    .products_bar_out.top{
        padding: 0;
        margin-bottom: 12px;
    }
    .pro_area .row {
        padding-right: 0;
        padding-left: 0;
    }
    #footer {
        padding-top: 0;
    }
    .special_offers .offers{
        padding-right: 25px;
        padding-left: 25px;
    }
    .special_offers .offers .product_item_prices{
        margin-bottom: 50px;
    }
    #bottom_out{
        padding: 0;
    }
    .bottom_item.socials{
        /* margin: 32px 0 38px 31px; */
        margin: 30px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    .bottom_item h3.accordion-footer-header{
        margin-bottom: 0;
        justify-content: space-between;
        display: flex;
    }
    .accordion-footer-content{
        margin-top: 24px;
    }
    #footer a{
        font-family: 'PF Futura Neu Book';
        font-size: 15px;
        letter-spacing: .04em;
    }
    .bottom_item ul{
        text-align: start;
    }
    .footer-hours-in,.footer-hours-in>div{
        font-family: 'PF Futura Neu Book';
        font-size: 15px;
        letter-spacing: .04em;
        color: #fff;
    }
    .mobile-footer-wrapper .col.footer-cols{
        padding-left: 32px;
        padding-bottom: 26px;
        padding-right: 25px;
    }
    /* .bottom_item h3{
        margin-bottom: 26px;
    } */
    .col.footer-cols {
        padding-top: 26px;
    }
    .second_photo{
        padding-left: 0;
        padding-right: 0;
    }
    .grid_two .banner_img .category_bl {
        padding-left: 30px;
    }
    .grid_two .banner_img .second_image{
        padding-left: 0;
        padding-right: 0;
    }
    .two_photos .photo .small {
        bottom: -122px;
        left: -44px;
    }
    .categories_banner{
        padding-left: 0;
        padding-right: 0;
    }
    .cat_area .cat_col {
        width: 100%;
    }
    .slider_item_box.black {
        margin-top: 33px;
    }


    .slider_item_text.left {
        left: 30px;
        bottom: 0;
        width: 60%;
    }
    .slider_item_button {
        font-size: 11px;
        padding: 9px 30px;
    }
    /* top fixed header for mobile */
    #header_mobile {
        background: none;
        z-index: 999;
    }
    /* body.fixed-header #header_mobile {
        height: 140px !important;
    } */
    body.fixed-header.right_side_menu_opened #header_mobile {
        /* left: 300px; */
        width: 100%;
    }
  
    /* fixed header end*/
    .filter_responsive {
        display: block;
    }
    #header_mobile .num_wish{
        padding-left: 1px;
        font-size: 9px;
        letter-spacing: 0.18em;
    }
    .span.num_pieces{
        font-size: 8px;
        bottom: -1px;
        right: -6px;
    }
    nav#mobile_menu .menu_item_title_m a{
        /* font-size: 14px; */
        font-size: 17px;
        /* font-family: 'PF Futura Neu Book', Arial, Helvetica, sans-serif; */
        font-family: 'PF Futura Neu Bold', Arial, Helvetica, sans-serif;
        letter-spacing: 0.01em;
        color: #fff;
        letter-spacing: .1em;
    }
    #header_mobile .num_wish {
        top: 14px;
        left: 14px;
    }
    span.num_pieces{
        font-size: 9px;
        right: -16px;
    }
    .metaforika-wrapper {
        font-family: "PF Futura Neu Regular", Arial, Helvetica, sans-serif;
        font-size: 10px;
        letter-spacing: 0.1em;
        /* width: 59%; */
        text-align: center;
        display: flex;
        justify-content: space-between;
        padding-top: 10px;
        padding-bottom: 10px;
        background:#000;
        /* display:none; */
    }
    .metaforika-header-div .phone, .metaforika-header-div .phone a{
        font-size: 13px;
    }
    .banner_out .main_box_area{
        margin-left: 0;
        margin-right: 0;
    }
    .slider_item_box h3{
        text-align: left;
    }
    .metaforika-header-div .title{
        font-size: 13px;
    }
    .grid_page.home_banner {
        padding-left: 0px;
        padding-right: 0px;
    }
    .logo {
        margin: initial;
    }

        
    .material_quality .title {
        font-size: 33px;
    }

    .material_quality .title_text {
        font-size: 18px;
    }

    .materials img,
    .materials .with_custom_bg_img:last-child img,
    .materials .with_custom_bg_img:first-child img {
        width: 100%!important;
        height: 150%!important;
        object-fit: cover;
    }

    .materials .right_side {
        padding: 30vw 10vw 5vw;
        /* padding-top: 25vw;
        padding-top: 5vw; */
    }
    
    .col-lg-9.with_custom_bg:first-child,
    .col-lg-9.with_custom_bg:last-child {
        /* padding: 10vw; */
        /* padding: 15vw 10vw 40vw; */
        padding: 10vw 10vw 20vw;
    }

    .with_custmo_bg_title, 
    .material_quality_wood_title {
        font-size: 25px;
    }

    .materials .with_custom_bg_img:first-child {
        left: 0;
    }

    .materials .with_custom_bg_img:last-child,
    .materials .with_custom_bg_img:first-child {
        position: relative;
        right: 0;
        top: 0;
        padding: 0 10vw;
        margin-top: -15vh;
        height: 100%!important;
    }

    .materials .container-fluid:last-child>.row {
        flex-direction: column-reverse;
    }

    .right_side,
    .with_custmo_bg_text,
    .material_quality_wood_text,
    .consult_contatct_title {
        font-size: 17px;
    }

    .material_quality .div_or {
        width: 10%;
    }

    .material_quality_wood_title,
    .material_quality_wood .div_or {
        margin: initial;
    }

    .material_quality_wood .hide {
        display: none;
    }

    .popup_basket_photo_in img {
        max-width: 100%;
    }

    .popup_basket_area_title h2 {
        font-weight: 400;
    }

    .calculation {
        margin: 10px;
    }

    .hide {
        display: none;
    }

    .checkout .step-line {
        width: 70%;
    }

    .page_eshop_order_visitor .basket_confirm_item.with_bg:nth-child(2) .title_conf,
    .page_eshop_order_visitor .basket_confirm_item.with_bg:nth-child(3) .title_conf {
        text-align: center;
    }

    .page_eshop_order_visitor .basket_confirm_item .b_confirm_radio .b_confirm_radio_field {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .page_eshop_order_visitor .basket_confirm_item .b_confirm_radio.active .b_confirm_radio_field {
        margin-bottom: 0;
    }

    .page_eshop_order_visitor .basket_confirm_item .b_confirm_radio:last-child {
        margin-bottom: 3rem;
    }

    .basket_confirm_item.with_bg {
        padding-top: 30px;
        padding-bottom: 10px;
    }

    .page_eshop_order_visitor .basket_confirm_item.with_bg .without_border {
        margin-bottom: 0;
        margin-top: 15px;
    }

    .page_eshop_order_visitor .basket_confirm_item.with_bg .without_border .title_conf {
        text-align: left;
    }

    .b_confirm_tabs_top .nav-tabs>li {
        margin: 0px 2px 3px;
    }

    .basket_photo_r {
        text-align: center;
    }
    
    .basket_delete_btn {
        left: 20px;
    }

    .basket_delete_btn img:first-child {
        width: auto;
    }

    .basket_photo_r img:last-child {
        position: relative;
    }

    .basket_item {
        padding-left: 0px;
    }

    #table_content .table_content_data>.row {
        border: 1px solid #E1E1E1;
        margin-top: 15px;
    }

    .basket_table_item_in.center {
        display: block;
    }

    .basket_item.row .b_table_cell {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .basket_item.row .col-lg-5.basket_table_item .basket_title {
        display: flex;
    }

    .basket_item.row .col-lg-5.basket_table_item .b_table_cell {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .basket_item.row .b_title_r {
        margin-bottom: 0;
    }

    .basket_quantity_up {
        background: url(../../../images/design/pos_up3.png) center center no-repeat;
        border: 1px solid #C7C7C7;
    }

    /* .basket_quantity_area_edit {
        margin: 0;
    } */

    .table_content_data .row {
        padding-bottom: 0;
    }

    #table_content .table_content_data .basket_table_item,
    .basket_table_item .products_price_old,
    .basket_table_item .products_price_new {
        font-size: 18px;
    }

    .table_results_item:last-child .table_r_col,
    .basket_confirm_item .coupon_area_place,
    .final_buttons {
        padding-left: 0;
    }

    .page_eshop_order_visitor .basket_confirm_item .basket_order_btn {
        margin: auto;
    }

    .bottom_item h3 {
        margin-bottom: 0;
    }

    .social_item>a>span {
        font-size: 15px;
        line-height: 15px;
        background: #fff;
        padding: 10px;
        border-radius: 50%;
    }

    .social_item>a>span.fa-facebook-f {
        line-height: 10px;
        padding: 13px;
    }

    .social_item>a>span.fa-instagram {
        font-size: 20px;
    }

    .social_item:first-child {
        margin-right: 20px;
    }

    .social_area {
        margin: 0;
    }
    .collection_carousel{
        margin-bottom:60px;
    }

    .best_seller_carousel {
        border-bottom: 1px solid #000;
        background-image: url(https://dhome.gr/images/design/D-Home-best-sellers-icon-991.jpg);
        background-repeat: no-repeat;
        background-size: 96%;
        background-position: 10px 45px;
    }
}

@media (max-width: 770px) {
    .ins_feed_text{
        font-size: 28px;
    }
    .store span{
        font-size: 20px;
        margin-bottom: 12px;
        margin-top: 40px;
    }
    .store .pin_image{
      height: 90px;
      top: -56px;
    }
    
    .store h3{
        font-size: 25px;
        margin-bottom: 23px;
    }
    .one_photo h2.title_b{
        transform: rotate(-0deg);
        align-items: flex-start;
    }
    .two_photos .photo .small{
        bottom: -111px;
        left: 0;
    }
    .two_photos .photo{
        padding: 0;
    }
    .two_photos{
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 175px;
    }
    .two_photos .text{
        padding-left:32px;
        padding-right:32px;
    }
    .grid_three .third {
        right: -15px;
    }
    .slider_item_box h3{
        font-size: 49px;
        text-align: left;
        letter-spacing: 0.1em;
    }
    .slider_item_box h4 {
        font-size: 32px;
        text-align: left;
    }
    .banner_out.categories_banner .main_box_area{
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 36px;
    }
    .categories_banner .homepage_item_image {
        max-width: 246px;
    }
    
    .banner_out.categories_banner:last-child{
        margin-bottom: 76px;
    }
    .special_offers .banner_title_area_out{
        padding-top: 50px;
    }

}

/* σε μικρές οθόνες αναιρώ το padding-right που βάζει το Bootstrap ώστε να μένει κεντραρισμένο */
@media (max-width: 768px) {
    #rantevou_modal.modal { padding-right: 0 !important; }
}

@media (max-width: 750px) {

    .blog_banner{
        flex-wrap: wrap;
        padding-right: 0px;
    padding-left: 0px;
    }

    .blog_category_text{
        margin-bottom: 50px;
    }

    .phone_fixed{
        display:block;
    }
    

    .klarna-header-div{
        height: auto;
        padding: 5px;
    }
    .klarna-text{
        font-size: 10px;
    }
    .bar_counter_title{
        font-size:14px;
        text-align: center !important;
    }
    .bar_counter .countdown-amount{
        font-size: 14px;
    }
    .bar_counter .countdown-period{
        font-size: 10px;
    }
    .popup_basket_buttons {
        align-items: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .newsletter_item input[type="text"]{
        font-size: 13px;
    }
    .banner_out:not(.no-banner-gutter) .h_item .banner_img {
        margin-bottom: 0px;
    }
    .banners_cat .banner_title_area {
        margin-top: 30px;
    }
    .banners_cat .main_box_area.cat_area{
        padding-top: 27px;
    }
    .banners_cat .main_box_area.cat_area .col-lg-12{
        padding-left: 8px;
    }
    .banners_cat{
        padding: 0px;
    }
    .banners_cat .homepage_item_more, .banners_cat>.main_box_area.cat_area{
        font-size: 14px;
    }
    .grid_two .banner_img a {
        margin-bottom: 52px;
    }
    .newsletter_submit{
        max-width: none;
        margin-bottom: 28px;
    }
    .newsletter_item input[type="text"]{
        text-align: left;
        margin-bottom: 7px;
        max-width: none;
      
    }
    .newsletter_item{
        padding-left: 0;
        padding-right: 0;
    }
    .newsletter_submit{
        font-size: 11px;
    }
    .popup_basket_area_in_in {
        flex-direction: column;
    }
    .photo-container-in{
        widtH:calc(100% - 46px);
    }
    .photo-container-in .photo .square{
        width:47px;
        height:45px;
    }
    .photo-container-in .photo .up.square.open{
        right:-23px;
        top:-23px;
    }
    .photo-container-in .photo .down.square.open{
        left:-23px;
        bottom:-23px;
    }
    .photo-container-in .photo {
        width: 100% !important;
    }
    .photo-container-in .photo img {
        height: auto;
        width: 100% !important;
        margin: 0 auto;
      }
      .photo-container-in .title{
        text-align: center;
        font-size : 37px;
        letter-spacing : 0.74px;
      }
      .photo-container-in .link {
        max-width: 218px;
        height: 37px;
        margin:0 auto;
        margin-bottom: 30px;
      }
      .photo-container-in .link a {
        font-size : 10px;
        letter-spacing : 1.4px;
      }
      .collection-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-size : 33px;
        letter-spacing : 1.65px;
      }
      .collection-text {
       
        font-size : 18px;
        line-height : 30.01px;
        letter-spacing : 0.36px;
        margin-bottom: 60px;
      }
      .collection_carousel button.owl-prev{
        left:5px;
    }
    .collection_carousel button.owl-next{
        right:5px;
    }
    .photo-container {
        height: 330px;
        margin-bottom: 60%;
      }
}



@media (max-width: 650px) {
    .grid_two .banner_img .second_image .price_old,.grid_two .banner_img .second_image .price_new{
        right: 17px;
    }
    .grid_two .banner_img .cat_title{
        font-size: 45px;
        margin-top: 17px;
    }
    .grid_two .banner_img a span{
        font-size: 11px;
        padding: 10px 30px;
    }
    .grid_two .banner_img .cat_subtitle{
        margin-top: 45px;
    }
    .grid_page .col-title h2{
        padding-top:30px;
        padding-bottom:10px;
        font-size : 41px;
        letter-spacing : 2.86px;
        background: #000;
        margin-top:2px;
    }
    .grid_page .col-title h6{
      font-size : 16px;
      letter-spacing : 1.24px;
      padding-bottom:30px;
    }

    .col-lg-9.with_custom_bg:first-child,
    .col-lg-9.with_custom_bg:last-child {
        padding: 15vw 10vw 40vw;
    }

    .material_quality .div_or {
        width: 20%;
    }
    .collection_carousel .product_item_image img{
        height:190px;
    }
    .photo-container{
        margin-bottom:50%;
    }
    .collection_carousel button {
        top: 35%;
      }
}

@media (max-width: 600px) {
    .homepage_tabs li a .title_b {
        font-size: 20px;
    }
    .cards-logo{
        margin-top: 0;
    }
    .cards-logo #on-mobile{
        display: flex;
    }
    .cards-logo #on-desktop{
        display: none;
    }
    .newsletter_title {
        margin-top: 58px;
    }
    .newsletter_area_out_top{
        font-size: 14px;
    }
    .newsletter_area_out_bottom{
        width: auto;
    }
    .product_sizes.div_table[data-get_hidden_name="pleura_gwnia"],  .product_sizes.div_table[data-get_hidden_name="gwnia"] {
        flex-direction: column;
    }
    #products_out.inthepr #product_out {
        padding-top: 0px;
    }
}

@media (max-width: 575px) {
    .popup_basket_right {
        /* padding: 26px 18px; */
        padding: 20px 18px;
    }
    .popup_basket_photo_in{
        /* padding-left: 24px;
        padding-right: 24px; */
        padding-left: 10px;
        padding-right: 10px;
    }
    .popup_basket_area {
        width: 328px;
    }
    .newsletter_item{
        font-family: 'PF Futura Neu Book';
        margin-bottom: 0;
    }
    
    .eshop_oroi.newsletter_terms{
        margin: 17px 0 31px;
    }
    .newsletter_area_out_top{
        width: 278px;
        margin: 10px auto 40px;
        font-size: 14px;
        letter-spacing: 0.06em;
    }
    .newsletter_title h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }
    .newsletter_area_out_bottom{
        width: auto;
    }
    .grid_three .third {
        top: 230px;
    }
    .newsletter-section {
        zoom: 100%;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 0;
    }
    .metaforika-header-div .title{
        display: none;
    }

    .espa_icon {
        width: calc(100% - 10px);
        right: 5px;
    }

    .product_cols .product_gallery_out .product_item_icons {
        top: 10px;
    }
}


@media (max-width: 550px) {
    #contact_form{
        max-width: 360px;
    }
    .bottom_item h3 {
        font-size: 17px;
    }
    .footer-hours-in,
    .bottom_item ul li a {
        font-size: 12px;
    }

}

@media (max-width: 500px) {
    .slider_item_text.left {
        top: 50%;
    }
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 13px;
    }
    .basket_btn a {
        font-size: 14px;
    }
    .product_favorite {
        font-size: 20px;
    }
   
    .eshop_oroi input[type="checkbox"] + label span {
        margin-top: 0px;
    }
    
}

@media (max-width: 425px) {
    .store span{
        font-size: 13px;
        margin-top: 44px;
        margin-bottom: 9px;
    }
    .store .pin_image{
        height: 50px;
        width: 37px;
        top: -27px;
      }
    
    .store h3{
        font-size: 20px;
        margin-bottom: 16px;
    }
    .title_b{
        font-size: 20px;
    }
    .col.footer-cols{
        padding-left: 30px;
    }
    .grid_three .third {
        position: absolute;
        bottom: 0;
        top: 230px;
        right: -15px;
    }
    .one_photo .text{
        padding-top: 38px;
        padding-bottom: 90px;
    }
    .banner_out.b_img {
        padding: 0;
    }
    #slideshow_out_r .owl-item {
        width: calc(100vw - 0px) !important;
    }
    .one_photo h2.title_b {
        margin-top: 11px;
    }
    .one_photo .photo {
        margin-top: 10px;
    }
    .two_photos .text h4,.special_offers .title_b {
        font-size: 33px;
    }
    .two_photos .text p {
        font-size: 14px;
        margin-bottom: 34px;
    }
    .two_photos .text{
        margin-bottom: 36px;
    }
    /* .owl-item {
        width: calc(100vw - 127px) !important;
    } */

    .homepage_tabs_out .container-fluid{
        padding: 0;
    }
    .homepage_tabs_out .container-fluid .col-md-12{
        padding-left: 8px;
        padding-right: 8px;
    }
    .one_photo h2.title_b{
        font-size: 47px;
    }

    label[for="newsletter_terms_check"] {
        font-size: 15px;
    }
    .col.footer-cols,
    .col.footer-cols:last-child {
        border-bottom: 2px solid #ccc;
        border-top: none;
    }
    .accordion-footer-switch {
        float: right;
    }
    .mobile-footer-wrapper {
        background-color: #A88080;
    }
    .mobile-footer-wrapper>h3 {
        font-family: 'PF Futura Neu Semi Bold';
        font-size: 13px;
        padding: 14px;
        padding-left: 30px;
        color: #fff;
        padding-top: 30px;
    }
    /* h3.accordion-footer-header {
        font-family: 'PF Futura Neu Book';
        font-size: 12px;
    } */
    .bottom_item {
        background-color: transparent;
    }
   
    .social_item{
        margin-right: 9px;
    }
    /* .socials {
        margin: 0 26px 26px 30px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-direction: column;
    } */
    .social_area {
        margin: 0;
    }
    #footer{
        padding-top: 6px;
    }
}

@media (max-width: 400px) {
    .grid_three .first .text{
        left:0;
    } 
    .basket_order_btn a, .btn_back a {
        padding: 8px 8px;
        font-size: 10px;
    }
    .metaforika-wrapper .pin {
        font-size: 12px;
    }
    #contact_form{
        max-width: 260px;
    }
    .the_form h3 {
        font-size: 25px;
    }
    .special_offers .offers .products_price_new{
        font-size: 14px;
        letter-spacing: 0.06em;
    }

    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 11px;
    }
    /* .bottom_item h3 {
        font-size: 14px;
    } */
    .grid_three .third {
        top: 240px;
    }
    .special_offers .offers .products_price_old{
        font-size: 11px;
        letter-spacing: 0.08em;
    }

    .table_results .table_r_col {
        padding-right: 0px;
    }
}

@media (max-width: 350px) {
  
    .filter_responsive {
        left: -275px;
    }
    .filter_responsive_left {
        width: 275px;
    }
}

@media (max-width: 338px) {
    .title_b>span {
        font-size: 22px;
    }
    .right_side_menu_opened #wrapper {
        left: 300px;
    }
    nav#mobile_menu{
        width: 300px;
    }
}
@media (max-width: 285px) {
    .title_b>span {
        font-size: 20px;
    }
}

@media (min-width: 1200px)
and (max-width: 1500px) {
    .materials .with_custom_bg_img:last-child img,
    .materials .with_custom_bg_img:first-child img {
        width: 35vw!important;
    }
}

@media (min-width: 1500px)
and (max-width: 1700px) {
    .materials .with_custom_bg_img:last-child img,
    .materials .with_custom_bg_img:first-child img {
        width: 30vw!important;
    }
}

@media (min-width: 768px)
and (max-width: 991px) {
    .calculation_answer {
        justify-content: space-between;
    }
}

@media (min-width: 992px)
and (max-width: 1200px) { 
    .calculation_body {
        padding: 0;
    }
    .basket_item .basket_product a {
        justify-content: flex-start;
    }
}